.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.785156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.250000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.312413,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312413,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312413,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.367092,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.367092,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.367092,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-1.176000px;}
.ls1{letter-spacing:-0.960000px;}
.ls5{letter-spacing:-0.840000px;}
.lsa{letter-spacing:-0.720000px;}
.ls3{letter-spacing:-0.680000px;}
.ls4{letter-spacing:-0.560000px;}
.lsd{letter-spacing:-0.400000px;}
.ls8{letter-spacing:-0.360000px;}
.lsc{letter-spacing:-0.320000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.001021px;}
.ls9{letter-spacing:0.360000px;}
.lsb{letter-spacing:1.440000px;}
.ls2{letter-spacing:1.680000px;}
.ls7{letter-spacing:25.963384px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-25.963384px;}
.ws5{word-spacing:-0.001021px;}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.320000px;}
.ws9{word-spacing:0.360000px;}
.ws3{word-spacing:0.560000px;}
.ws2{word-spacing:0.680000px;}
.ws4{word-spacing:0.840000px;}
.ws8{word-spacing:1.176000px;}
.ws1{word-spacing:34.408000px;}
._a{margin-left:-1490.487847px;}
._8{margin-left:-54.866432px;}
._6{margin-left:-7.199918px;}
._0{margin-left:-2.280000px;}
._2{margin-left:-1.128000px;}
._4{width:1.056000px;}
._1{width:2.280000px;}
._3{width:3.336000px;}
._9{width:10.869216px;}
._5{width:34.408000px;}
._b{width:143.172000px;}
._c{width:227.648000px;}
._7{width:509.404000px;}
.fc3{color:rgb(16,15,13);}
.fc2{color:rgb(20,118,198);}
.fc0{color:rgb(255,255,255);}
.fc4{color:rgb(63,137,208);}
.fc1{color:rgb(35,31,32);}
.fsb{font-size:1.020800px;}
.fsc{font-size:1.701200px;}
.fsa{font-size:3.232000px;}
.fsd{font-size:7.484400px;}
.fse{font-size:22.680400px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs9{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:120.000000px;}
.y36{bottom:21.088235px;}
.y0{bottom:35.928105px;}
.y37{bottom:122.324574px;}
.y40{bottom:122.971748px;}
.y3c{bottom:147.857897px;}
.y3f{bottom:159.056062px;}
.y3b{bottom:160.979465px;}
.y3a{bottom:179.724563px;}
.y39{bottom:181.047186px;}
.y22{bottom:185.116278px;}
.y38{bottom:195.109134px;}
.y21{bottom:213.233925px;}
.y20{bottom:230.104514px;}
.y35{bottom:234.898729px;}
.y1f{bottom:246.975102px;}
.y34{bottom:249.894807px;}
.y33{bottom:264.890886px;}
.y1e{bottom:275.092749px;}
.y1d{bottom:291.963337px;}
.y1c{bottom:308.833925px;}
.y1b{bottom:336.951573px;}
.y1a{bottom:353.822161px;}
.y19{bottom:370.692749px;}
.y17{bottom:419.593399px;}
.y16{bottom:440.213163px;}
.y15{bottom:460.832771px;}
.y14{bottom:489.887516px;}
.y90{bottom:494.371969px;}
.y73{bottom:507.693173px;}
.y13{bottom:510.507280px;}
.y8f{bottom:511.242557px;}
.y8e{bottom:528.113145px;}
.y12{bottom:531.126888px;}
.y8d{bottom:544.983733px;}
.y72{bottom:557.308512px;}
.y69{bottom:557.317369px;}
.y11{bottom:560.181634px;}
.y8c{bottom:561.854322px;}
.y71{bottom:572.534065px;}
.y10{bottom:580.801398px;}
.y70{bottom:581.391280px;}
.y8b{bottom:587.628831px;}
.y6f{bottom:590.248495px;}
.yf{bottom:609.856300px;}
.y8a{bottom:611.528831px;}
.y6c{bottom:617.493288px;}
.y66{bottom:623.640195px;}
.y6b{bottom:626.350503px;}
.y89{bottom:628.399420px;}
.ye{bottom:630.475752px;}
.y65{bottom:632.497410px;}
.y6a{bottom:635.207718px;}
.y88{bottom:645.270008px;}
.y51{bottom:646.104165px;}
.y4b{bottom:646.967689px;}
.y4c{bottom:648.362387px;}
.y4a{bottom:649.624963px;}
.y4d{bottom:649.691452px;}
.y4e{bottom:651.086149px;}
.y4f{bottom:652.415214px;}
.y32{bottom:653.504886px;}
.y50{bottom:653.809912px;}
.y52{bottom:655.138521px;}
.y53{bottom:656.799537px;}
.yd{bottom:659.530810px;}
.y6e{bottom:660.884785px;}
.y87{bottom:662.140596px;}
.y6d{bottom:669.742000px;}
.y59{bottom:670.018536px;}
.y54{bottom:670.350637px;}
.y31{bottom:670.375474px;}
.y5e{bottom:670.617298px;}
.y5f{bottom:672.011996px;}
.y60{bottom:673.341061px;}
.y57{bottom:673.739257px;}
.y61{bottom:674.735759px;}
.y56{bottom:675.133954px;}
.y62{bottom:676.064824px;}
.y55{bottom:676.329229px;}
.y63{bottom:677.393888px;}
.y58{bottom:677.792084px;}
.y86{bottom:679.011184px;}
.y64{bottom:679.054904px;}
.yc{bottom:680.150418px;}
.y5d{bottom:683.039575px;}
.y5a{bottom:687.024245px;}
.y30{bottom:687.246062px;}
.y5b{bottom:688.353310px;}
.y5c{bottom:689.682375px;}
.y49{bottom:693.666627px;}
.y43{bottom:701.504902px;}
.y48{bottom:701.505964px;}
.y85{bottom:702.911184px;}
.y44{bottom:707.019173px;}
.yb{bottom:709.205320px;}
.y45{bottom:711.536429px;}
.y42{bottom:712.399953px;}
.y46{bottom:712.798599px;}
.y47{bottom:714.127664px;}
.y2f{bottom:715.363709px;}
.y84{bottom:719.781773px;}
.ya{bottom:729.824927px;}
.y2e{bottom:732.234297px;}
.y83{bottom:736.652361px;}
.y2d{bottom:749.104886px;}
.y82{bottom:753.522949px;}
.y9{bottom:758.879829px;}
.y68{bottom:766.099642px;}
.y81{bottom:770.393537px;}
.y67{bottom:774.956857px;}
.y2c{bottom:777.222533px;}
.y8{bottom:779.499437px;}
.y80{bottom:787.264125px;}
.y2b{bottom:794.093121px;}
.y7{bottom:800.119045px;}
.y7f{bottom:804.134714px;}
.y2a{bottom:810.963709px;}
.y9c{bottom:821.036388px;}
.y29{bottom:827.834297px;}
.y6{bottom:829.173947px;}
.y7e{bottom:829.909067px;}
.y9b{bottom:844.936388px;}
.y7d{bottom:846.779656px;}
.y28{bottom:855.951944px;}
.y7c{bottom:863.650244px;}
.y18{bottom:864.262896px;}
.y9a{bottom:868.836388px;}
.y27{bottom:872.822533px;}
.y7b{bottom:889.424754px;}
.y26{bottom:889.693121px;}
.y99{bottom:892.736388px;}
.y7a{bottom:906.295342px;}
.y97{bottom:906.298154px;}
.y25{bottom:906.563709px;}
.y5{bottom:916.485958px;}
.y98{bottom:916.636388px;}
.y96{bottom:919.419722px;}
.y79{bottom:923.165930px;}
.y24{bottom:937.499369px;}
.y4{bottom:941.473174px;}
.y95{bottom:943.598243px;}
.y78{bottom:948.940440px;}
.y93{bottom:950.496752px;}
.y23{bottom:964.048676px;}
.y77{bottom:965.811028px;}
.y3{bottom:966.466638px;}
.y94{bottom:972.653145px;}
.y92{bottom:974.368946px;}
.y76{bottom:982.681616px;}
.y75{bottom:999.552205px;}
.y91{bottom:1001.426714px;}
.y74{bottom:1016.422793px;}
.y41{bottom:1041.672908px;}
.y2{bottom:1095.310913px;}
.y1{bottom:1129.051933px;}
.y3e{bottom:1151.869560px;}
.y3d{bottom:1172.489324px;}
.hf{height:1.258056px;}
.h10{height:2.096596px;}
.he{height:3.983187px;}
.h11{height:9.223938px;}
.hc{height:21.697266px;}
.h9{height:24.765625px;}
.h13{height:24.796875px;}
.hd{height:26.346680px;}
.h15{height:27.861328px;}
.h7{height:27.896484px;}
.h12{height:27.951821px;}
.hb{height:30.957031px;}
.h14{height:30.996094px;}
.h5{height:34.095703px;}
.h4{height:37.148438px;}
.h6{height:37.195312px;}
.h8{height:43.394531px;}
.h3{height:55.792969px;}
.h2{height:92.988281px;}
.h1{height:1173.130719px;}
.ha{height:1187.970588px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x2{left:56.235294px;}
.x7{left:83.806209px;}
.x1{left:98.799944px;}
.x6{left:114.509118px;}
.x3{left:343.660131px;}
.x29{left:365.223086px;}
.x2a{left:386.202912px;}
.x1f{left:411.267264px;}
.x1e{left:415.206883px;}
.x5{left:446.508235px;}
.x1a{left:507.199839px;}
.x19{left:511.139459px;}
.x22{left:536.676131px;}
.x23{left:548.084023px;}
.x13{left:601.254956px;}
.xd{left:604.776291px;}
.xc{left:606.236622px;}
.x27{left:613.300318px;}
.xa{left:616.002374px;}
.x10{left:617.064884px;}
.x11{left:619.456446px;}
.x1b{left:621.137044px;}
.x8{left:622.910230px;}
.x9{left:624.770669px;}
.x12{left:628.159107px;}
.x2b{left:631.084967px;}
.x2c{left:632.647059px;}
.xf{left:638.255142px;}
.xe{left:639.783630px;}
.xb{left:643.569984px;}
.x15{left:645.496611px;}
.x14{left:646.559358px;}
.x18{left:648.086584px;}
.x17{left:649.814494px;}
.x16{left:651.408615px;}
.x28{left:678.832481px;}
.x4{left:681.071895px;}
.x26{left:688.316064px;}
.x21{left:692.822535px;}
.x24{left:699.334245px;}
.x25{left:707.206399px;}
.x20{left:794.246487px;}
.x1d{left:804.577360px;}
.x1c{left:808.516980px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-1.003782pt;}
.ls1{letter-spacing:-0.819414pt;}
.ls5{letter-spacing:-0.716987pt;}
.lsa{letter-spacing:-0.614561pt;}
.ls3{letter-spacing:-0.580418pt;}
.ls4{letter-spacing:-0.477992pt;}
.lsd{letter-spacing:-0.341423pt;}
.ls8{letter-spacing:-0.307280pt;}
.lsc{letter-spacing:-0.273138pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.000871pt;}
.ls9{letter-spacing:0.307280pt;}
.lsb{letter-spacing:1.229121pt;}
.ls2{letter-spacing:1.433975pt;}
.ls7{letter-spacing:22.161214pt;}
.ws6{word-spacing:-22.161214pt;}
.ws5{word-spacing:-0.000871pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.273138pt;}
.ws9{word-spacing:0.307280pt;}
.ws3{word-spacing:0.477992pt;}
.ws2{word-spacing:0.580418pt;}
.ws4{word-spacing:0.716987pt;}
.ws8{word-spacing:1.003782pt;}
.ws1{word-spacing:29.369172pt;}
._a{margin-left:-1272.215568pt;}
._8{margin-left:-46.831599pt;}
._6{margin-left:-6.145537pt;}
._0{margin-left:-1.946109pt;}
._2{margin-left:-0.962812pt;}
._4{width:0.901356pt;}
._1{width:1.946109pt;}
._3{width:2.847464pt;}
._9{width:9.277490pt;}
._5{width:29.369172pt;}
._b{width:122.205389pt;}
._c{width:194.310427pt;}
._7{width:434.805088pt;}
.fsb{font-size:0.871310pt;}
.fsc{font-size:1.452070pt;}
.fsa{font-size:2.758695pt;}
.fsd{font-size:6.388358pt;}
.fse{font-size:19.359003pt;}
.fs8{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs9{font-size:29.020921pt;}
.fs4{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:40.970711pt;}
.fs5{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.fs0{font-size:102.426778pt;}
.y36{bottom:18.000000pt;}
.y0{bottom:30.666667pt;}
.y37{bottom:104.410933pt;}
.y40{bottom:104.963333pt;}
.y3c{bottom:126.205067pt;}
.y3f{bottom:135.763333pt;}
.y3b{bottom:137.405067pt;}
.y3a{bottom:153.405067pt;}
.y39{bottom:154.534000pt;}
.y22{bottom:158.007200pt;}
.y38{bottom:166.536667pt;}
.y21{bottom:182.007200pt;}
.y20{bottom:196.407200pt;}
.y35{bottom:200.499333pt;}
.y1f{bottom:210.807200pt;}
.y34{bottom:213.299333pt;}
.y33{bottom:226.099333pt;}
.y1e{bottom:234.807200pt;}
.y1d{bottom:249.207200pt;}
.y1c{bottom:263.607200pt;}
.y1b{bottom:287.607200pt;}
.y1a{bottom:302.007200pt;}
.y19{bottom:316.407200pt;}
.y17{bottom:358.146667pt;}
.y16{bottom:375.746800pt;}
.y15{bottom:393.346800pt;}
.y14{bottom:418.146667pt;}
.y90{bottom:421.974400pt;}
.y73{bottom:433.344800pt;}
.y13{bottom:435.746800pt;}
.y8f{bottom:436.374400pt;}
.y8e{bottom:450.774400pt;}
.y12{bottom:453.346800pt;}
.y8d{bottom:465.174400pt;}
.y72{bottom:475.694295pt;}
.y69{bottom:475.701855pt;}
.y11{bottom:478.146667pt;}
.y8c{bottom:479.574400pt;}
.y71{bottom:488.690164pt;}
.y10{bottom:495.746800pt;}
.y70{bottom:496.250297pt;}
.y8b{bottom:501.574400pt;}
.y6f{bottom:503.810431pt;}
.yf{bottom:520.546800pt;}
.y8a{bottom:521.974400pt;}
.y6c{bottom:527.065401pt;}
.y66{bottom:532.312133pt;}
.y6b{bottom:534.625534pt;}
.y89{bottom:536.374400pt;}
.ye{bottom:538.146667pt;}
.y65{bottom:539.872267pt;}
.y6a{bottom:542.185667pt;}
.y88{bottom:550.774400pt;}
.y51{bottom:551.486400pt;}
.y4b{bottom:552.223467pt;}
.y4c{bottom:553.413920pt;}
.y4a{bottom:554.491600pt;}
.y4d{bottom:554.548352pt;}
.y4e{bottom:555.738805pt;}
.y4f{bottom:556.873237pt;}
.y32{bottom:557.803333pt;}
.y50{bottom:558.063691pt;}
.y52{bottom:559.197733pt;}
.y53{bottom:560.615504pt;}
.yd{bottom:562.946800pt;}
.y6e{bottom:564.102494pt;}
.y87{bottom:565.174400pt;}
.y6d{bottom:571.662627pt;}
.y59{bottom:571.898667pt;}
.y54{bottom:572.182133pt;}
.y31{bottom:572.203333pt;}
.y5e{bottom:572.409744pt;}
.y5f{bottom:573.600197pt;}
.y60{bottom:574.734629pt;}
.y57{bottom:575.074512pt;}
.y61{bottom:575.925083pt;}
.y56{bottom:576.264965pt;}
.y62{bottom:577.059515pt;}
.y55{bottom:577.285200pt;}
.y63{bottom:578.193947pt;}
.y58{bottom:578.533829pt;}
.y86{bottom:579.574400pt;}
.y64{bottom:579.611717pt;}
.yc{bottom:580.546800pt;}
.y5d{bottom:583.012859pt;}
.y5a{bottom:586.414000pt;}
.y30{bottom:586.603333pt;}
.y5b{bottom:587.548432pt;}
.y5c{bottom:588.682864pt;}
.y49{bottom:592.083648pt;}
.y43{bottom:598.774059pt;}
.y48{bottom:598.774965pt;}
.y85{bottom:599.974400pt;}
.y44{bottom:603.480800pt;}
.yb{bottom:605.346800pt;}
.y45{bottom:607.336533pt;}
.y42{bottom:608.073600pt;}
.y46{bottom:608.413867pt;}
.y47{bottom:609.548299pt;}
.y2f{bottom:610.603333pt;}
.y84{bottom:614.374400pt;}
.ya{bottom:622.946800pt;}
.y2e{bottom:625.003333pt;}
.y83{bottom:628.774400pt;}
.y2d{bottom:639.403333pt;}
.y82{bottom:643.174400pt;}
.y9{bottom:647.746800pt;}
.y68{bottom:653.909318pt;}
.y81{bottom:657.574400pt;}
.y67{bottom:661.469451pt;}
.y2c{bottom:663.403333pt;}
.y8{bottom:665.346800pt;}
.y80{bottom:671.974400pt;}
.y2b{bottom:677.803333pt;}
.y7{bottom:682.946800pt;}
.y7f{bottom:686.374400pt;}
.y2a{bottom:692.203333pt;}
.y9c{bottom:700.800933pt;}
.y29{bottom:706.603333pt;}
.y6{bottom:707.746800pt;}
.y7e{bottom:708.374267pt;}
.y9b{bottom:721.200933pt;}
.y7d{bottom:722.774267pt;}
.y28{bottom:730.603333pt;}
.y7c{bottom:737.174267pt;}
.y18{bottom:737.697200pt;}
.y9a{bottom:741.600933pt;}
.y27{bottom:745.003333pt;}
.y7b{bottom:759.174267pt;}
.y26{bottom:759.403333pt;}
.y99{bottom:762.000933pt;}
.y7a{bottom:773.574267pt;}
.y97{bottom:773.576667pt;}
.y25{bottom:773.803333pt;}
.y5{bottom:782.272533pt;}
.y98{bottom:782.400933pt;}
.y96{bottom:784.776667pt;}
.y79{bottom:787.974267pt;}
.y24{bottom:800.208667pt;}
.y4{bottom:803.600533pt;}
.y95{bottom:805.414400pt;}
.y78{bottom:809.974267pt;}
.y93{bottom:811.302667pt;}
.y23{bottom:822.870000pt;}
.y77{bottom:824.374267pt;}
.y3{bottom:824.933867pt;}
.y94{bottom:830.214400pt;}
.y92{bottom:831.678933pt;}
.y76{bottom:838.774267pt;}
.y75{bottom:853.174267pt;}
.y91{bottom:854.774267pt;}
.y74{bottom:867.574267pt;}
.y41{bottom:889.126667pt;}
.y2{bottom:934.909733pt;}
.y1{bottom:963.709600pt;}
.y3e{bottom:983.185733pt;}
.y3d{bottom:1000.785867pt;}
.hf{height:1.073822pt;}
.h10{height:1.789563pt;}
.he{height:3.399876pt;}
.h11{height:7.873152pt;}
.hc{height:18.519842pt;}
.h9{height:21.138860pt;}
.h13{height:21.165533pt;}
.hd{height:22.488379pt;}
.h15{height:23.781217pt;}
.h7{height:23.811225pt;}
.h12{height:23.858458pt;}
.hb{height:26.423575pt;}
.h14{height:26.456917pt;}
.h5{height:29.102609pt;}
.h4{height:31.708290pt;}
.h6{height:31.748300pt;}
.h8{height:37.039684pt;}
.h3{height:47.622450pt;}
.h2{height:79.370751pt;}
.h1{height:1001.333333pt;}
.ha{height:1014.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x2{left:48.000000pt;}
.x7{left:71.533333pt;}
.x1{left:84.331333pt;}
.x6{left:97.740000pt;}
.x3{left:293.333333pt;}
.x29{left:311.738533pt;}
.x2a{left:329.646000pt;}
.x1f{left:351.039840pt;}
.x1e{left:354.402528pt;}
.x5{left:381.120000pt;}
.x1a{left:432.923712pt;}
.x19{left:436.286400pt;}
.x22{left:458.083392pt;}
.x23{left:467.820672pt;}
.x13{left:513.205067pt;}
.xd{left:516.210725pt;}
.xc{left:517.457200pt;}
.x27{left:523.486464pt;}
.xa{left:525.792821pt;}
.x10{left:526.699733pt;}
.x11{left:528.741067pt;}
.x1b{left:530.175552pt;}
.x8{left:531.689067pt;}
.x9{left:533.277056pt;}
.x12{left:536.169280pt;}
.x2b{left:538.666667pt;}
.x2c{left:540.000000pt;}
.xf{left:544.786816pt;}
.xe{left:546.091467pt;}
.xb{left:549.323333pt;}
.x15{left:550.967819pt;}
.x14{left:551.874933pt;}
.x18{left:553.178507pt;}
.x17{left:554.653376pt;}
.x16{left:556.014048pt;}
.x28{left:579.421867pt;}
.x4{left:581.333333pt;}
.x26{left:587.516640pt;}
.x21{left:591.363168pt;}
.x24{left:596.921280pt;}
.x25{left:603.640608pt;}
.x20{left:677.934240pt;}
.x1d{left:686.752224pt;}
.x1c{left:690.114912pt;}
}
